.footer {
  height: 14vw;
  width: 100%;
  background-color: #262626;
  display: flex;
  justify-content: space-between;
  color: white;
}

.footer-logo-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 2vw;
}

.footer-logo {
  height: 9vw;
}

.copyright-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.footer-icons-container {
  display: flex;
}

.footer-icons-container img {
  height: 3vw;
  margin: 0 0.75vw;
}

.copyright-container p:not(.author-text) {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5vw;
}

.footer-text {
  margin-top: 1vw;
}

.author-text {
  font-size: 1vw;
}

.sponsor-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 2vw;
}

.footer-zr-logo {
  height: 10vw;
}

.footer-as-logo, .footer-vysocina-logo {
  height: 4vw;
  width: 10vw;
  object-fit: cover;
}


@media (max-width: 500px) {
  
}
